.p-detail__contents {
  padding-bottom: 155px;
  padding-top: 142px;
}

.page-detail__header {
  align-items: center;
  display: flex;
  gap: 20px;
}

.detail-text {
  color: #483c42;
  font-size: 15px;
  font-weight: normal;
  letter-spacing: normal;
  line-height: 2;
  padding-top: 41px;
}

.detail__btn {
  align-items: center;
  background-color: #00939d;
  border: 1px solid #00939d;
  border-radius: 999px;
  color: #fff;
  display: block;
  display: flex;
  font-size: 15px;
  font-weight: 500;
  height: 45px;
  justify-content: center;
  margin-inline: auto;
  margin-top: 80px;
  max-width: 218px;
  padding-inline: 10px;
  text-align: center;
  transition: background 0.3s ease, color 0.3s ease;
  width: 100%;
}
.detail__btn:hover {
  background: #fff;
  color: #00939d;
}
.detail__btn.detail__btn--pdf {
  background: #fff;
  color: #00939d;
}
.detail__btn.detail__btn--pdf:hover {
  background-color: #00939d;
  color: #fff;
}

.post-ttl {
  border-bottom: 1.5px solid #d0d0d0;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 1.32px;
  line-height: 1.4545454545;
  margin-top: 57px;
  padding-bottom: 18px;
  padding-left: 29px;
  padding-top: 10px;
  position: relative;
}
.post-ttl::before {
  background-color: #00939d;
  content: "";
  height: 57%;
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
}

.post-detail__content > h2:first-child {
  margin-top: 0;
}
.post-detail__content h2 {
  align-items: center;
  display: flex;
  font-size: 20px;
  font-weight: 500;
  gap: 10px;
  letter-spacing: 1.2px;
  margin-bottom: 40px;
  margin-top: 60px;
}
.post-detail__content h2::before {
  background-color: #00939d;
  border-radius: 3px;
  content: "";
  display: inline-flex;
  flex-shrink: 0;
  height: 18px;
  width: 18px;
}
.post-detail__content h3 {
  border-bottom: 1.5px solid #00939d;
  font-size: 18px;
  letter-spacing: 0.06em;
  margin-bottom: 40px;
  margin-top: 83px;
  padding-bottom: 12px;
}

.post-detail__content img,
.page-detail__item img {
  aspect-ratio: 600/281;
  border-radius: 10px;
  display: block;
  height: 281px;
  margin: 40px auto 10px;
  margin-inline: auto;
  max-width: 600px;
}

@media (min-width: 768px) {
  .post-detail__content img,
  .page-detail__item img {
    margin: 75px auto 20px;
    width: 43.9238653001vw;
  }
}